
Auto Multiple Choice - Bug # 523: Le moteur par défaut ne se propage pas au projet, ni le seuil de 
noirceur.

Status: Closed Priority: Low
Author: Frédéric Bréal Category: Graphical Interface
Created: 12/21/2017 Assignee:
Updated: 12/26/2017 Due date:
Description: Le fichier log et 3 copies d'écran

History
12/26/2017 02:46 pm - Alexis Bienvenüe
Pouvez-vous essayer avec le correctif commit:1d8d6b3ad606 ?

12/26/2017 04:41 pm - Frédéric Bréal
Cela fonctionne.
Il faut resélectionner le moteur (xelatex dans mon cas) et valider pour qu'il soit pris pour le projet courant.
Merci pour votre travail et disponibilité.

12/26/2017 04:49 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100

Merci !
